/* ============================== 
MODAL OVERRIDE
============================== */
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000000;
}

.product__facet .facet .facet__list .facet__list__checkbox:checked+.facet__list__label .facet__list__mark {
    background: #E9E600 !important;
    border: 1px solid #E9E600 !important;
}

.cart-restoration-bar {
    background-color: #E9E600 !important;
    padding-top: 10px !important;
}
   
header .header-main .header-icon img.desktop {
    height: 30px;
	display: block;
	position: absolute !important;
	left: 50% !important;
	top: 50% !important;
	transform: translateX(-50%) translateY(-50%) !important;
	content: url(https://cwsmgmt.corsair.com/img/reusable/corsair-logo.svg) !important;
}


#pdp-corsair #panel1 #product-details .deal.featured-deal {
    background: #E9E600 !important;
}

.page-4000D-Tempered-Glass-Mid-Tower-ATX-Case .main-content {
	overflow:none;
}

/*.classificationHeading {
	display: none;
}*/

/*
.deal.featured-deal {
	display:none !important;
}
*/

.page-blogDetail .yCmsContentSlot.right-panel.col-md-3.col-md-offset-1.col-sm-4 {
	position: unset;
}

#sortForm1 .classificationHeading {display: none}

#_asm {z-index: 150000 !important;}

.header-item .img-container img:nth-child(2){display: none}

#pdp-new-checkout #cybsPaymentMethodpage .message-success div p:first-of-type {
    font-size: 19px;
}



#pdp-new-checkout .panel-checkForm .stepper .nav-tabs {
	position: relative;
	border: none;
	display: none !important;
}


#pdp-new-checkout #cybsPaymentMethodpage .message-success .icon {
	display: inline-block;
	border: solid 1px #2773aa;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #2773aa;
	display: none !important;
}

#pdp-new-checkout #cybsPaymentMethodpage .message-success {
    display: flex;
    align-items: center;
    display: flex;
    flex: 1 0 auto;
    flex-flow: column wrap;
}

#pdp-new-checkout #cybsPaymentMethodpage .message-success div {
    display: inline-block;
    margin-left: -37px;
    text-align: center;
}

/* ============================== 
HEADER
============================== */
header{
	background:none;
	display: block;
    font:12px 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	max-height:58px;
	min-height:50px;
	position:fixed;
	top:0;
	width:100vw;
	z-index:10010;
}

header .search-button, header .cart-button, header .account-button {
   background-color: transparent;
   padding: 2px;
   color: #000;
   border: none;
   cursor: pointer;
   font-size: 10px;
   text-transform: uppercase;
}

/* ============================== 
UPGRADE BROWSER
============================== */
#upgrade-browser{
	color:white;
	display:block;
	margin:20em 0 10em;
	width:100%;
}

#upgrade-browser #ie-notice{
	margin:0 auto;
	max-width:600px;
	width:95%;
}

body.nav-menu-open {
   margin: 0px;
}


header .font-script{
    font-family: "VerveineW01-Regular";
}

header h3{
    font-family: 'BebasNeuePro-SmEBd', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin:0.5em 0;
}

header h4{
	font-size:1.05em;
	font-weight:700;
    letter-spacing: 0.05em;
	margin:0;
	color: black;
}

header a:link,
header a:active,
header a:visited{
	color:#000;
}

/* ============================== 
BANNER COMPONENT
============================== */
header .banner{
	align-items:flex-end;
	background:red;
	display: flex;
	justify-content:center;
	max-height:200px;
	overflow:hidden;
	position: relative;
	transition:500ms max-height;
	width:100%;
	z-index:15;
}

.closed-banner .banner{
	max-height:0;
}

header .banner .mobile-background{
	display: none;
	height:100%;
	position: absolute;
	width:100%;
}

header .banner .centered{
	bottom:0;
	display:flex;
	justify-content:space-between;
	max-width:1200px;
	padding:10px 0;
	width:calc(100% - 30px);
}

header .banner .close-btn{
	border-radius:50%;
	height:25px;
	margin-left:30px;
	position: relative;
	width:25px;
}

header .banner .close-btn:before,
header .banner .close-btn:after{
	background:rgba(255,255,255, 1);
	content: '';
	height:1px;
	left:50%;
	position: absolute;
	top:50%;
	transition:250ms width;
	width:50%;
}

header .banner .close-btn.dark:before,
header .banner .close-btn.dark:after{
	background:rgba(0,0,0, 1);
}

.no-touchevents header .banner .close-btn:hover:before,
.no-touchevents header .banner .close-btn:hover:after{
	width:65%;
}

header .banner .close-btn:before{
	transform:translateX(-50%) translateY(-50%) rotate(45deg);
}

header .banner .close-btn:after{
	transform:translateX(-50%) translateY(-50%) rotate(-45deg);
}

header .banner .centered .message{
	flex:1;
	padding-right:10px;
	position: relative;
}

header .banner .pill-btn-2{

	background:white;
	font-family:'BebasNeuePro-SmEBd', sans-serif;
}

header .banner ~ .header-secondary{
	transform:translateY(-49px);
}

header .banner ~ .header-content{
	margin-top:50px;
}

body.nav-menu-open header,
body.mobile-nav-menu-open header{
	max-height:110px;
}

header .header-main{
	background:white;
	border-bottom:1px solid #ececec;
	display:flex;
	justify-content: space-between;
	overflow:visible;
	position: relative;
	z-index:11;
}

header .header-main .header-left{
	align-items:center;
	display: flex;
	height:50px;
	margin-left:8px;
	width:330px;
}

header .header-main .header-right #account-info{
	margin-left:6px;
}

header .header-main .header-icon{
	position: absolute;
	height:50px;
	left:50%;
	top:50%;
	transform:translateX(-50%) translateY(-50%);
}

header .header-main .header-icon img{
	height:100%;
}

header .header-main .header-icon img.desktop{
	display:block;
}

header .header-main .header-icon img.mobile{
	display:none;
	height:80%;
	margin-top:10%;
}

header .header-main .header-right{
	align-items:center;
	display: flex;
	height:50px;
	justify-content:flex-end;
	margin-right: 20px;
}

header .header-main .header-right .desktop-container{
	align-items:center;
	display:flex;
	justify-content:flex-end;
	width:100%;
}

header .header-main .header-right .mobile-container{
	display:none;
}

header .header-main .header-right .mobile-container .mobile-nav-btn{
	display:inline-block;
	height:100%;
	margin-left:12px;
	opacity:0.5;
	position: relative;
	vertical-align:top;
}

header .header-main .header-right .mobile-container .mobile-nav-btn img{
	height:100%;
}

header .header-main .header-right .mobile-container .vertical-line{
	background:black;
	height:110%;
	margin-left:5px;
	width:1px;
}

header .header-main .header-right .mobile-container .mobile-nav-btn#menu-btn{
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	height:54%;
	width:30px;
}

header .header-main .header-right .mobile-container .mobile-nav-btn#menu-btn .hamburger-line{
	background:black;
	height:3px;
	width:100%;
}

header .search-field{
	display:flex;
	height:20px;
	outline:1px solid rgba(0,0,0,0.25);
	padding:2px;
	position: relative;
	width:calc(100% - 36px);
}

header .search-field input{
	border:none;
	border-radius:0;
	outline:none;
	vertical-align:middle;
}

header .search-field input#search-btn{
	opacity:0.5;
	width:20px;
}

header .search-field input#search-desktop,
header .search-field input#search-mobile,
header .search-field input#search-mobile-secondary{
	width:calc(100% - 26px);
}

header #search-field-mobile{
	outline:none;
}

header .search-field #search-list-desktop{
	align-items:center;
	background:rgba(255,255,255,1);
	bottom:0;
	display:none;
	flex-direction:column;
	justify-content:center;
	left:0;
	position: absolute;
	outline:1px solid rgba(0,0,0,0.25);
	transform:translateY(100%);
	width:100%;
}

header .search-field #search-list-desktop.show{
	display:flex !important;
}

header .search-field #search-list-desktop a.search-list-item:link,
header .search-field #search-list-desktop a.search-list-item:active,
header .search-field #search-list-desktop a.search-list-item:visited{
	align-items:center;
	display:flex;
	margin:0px 0px 4px;
	position: relative;
	width:calc(100% - 30px);
}

header .search-field #search-list-desktop a.search-list-item:last-child{
	margin-bottom:15px;
}

.no-touchevents header .search-field #search-list-desktop a.search-list-item:hover,
.no-touch header .search-field #search-list-desktop a.search-list-item:hover{
	outline:1px solid rgba(0,0,0,0.2);
}

header .search-field #search-list-desktop a.search-list-item:last-child:after{
	display:none;
}

header .search-field #search-list-desktop a.search-list-item:nth-child(1){
	margin-top:8px;
}

header .search-field #search-list-desktop a.search-list-item.keywords{
	font-family:'Gotham SSm A', 'Gotham SSm B';
	font-size:1em;
	padding:4px;
}

.no-touchevents header .search-field #search-list-desktop a.search-list-item.keywords:hover,
.no-touch header .search-field #search-list-desktop a.search-list-item.keywords:hover{
	outline:none;
	background:rgba(0,0,0,0.2);
}

header .search-field #search-list-desktop .search-list-item .search-item-text{
	display:flex;
	flex-direction:column;
	margin-left:10px;
	width:calc(80% - 10px);
}

header .search-field #search-list-desktop .search-list-item .search-item-img{
	position: relative;
	width:20%;
}

header .search-field #search-list a.search-list-item .search-item-img:before{
	background:#1f8bf2;
	border-radius: 50%;
	content:'';
	height:100%;
	left:0;
	position: absolute;
	top:0;
	transform:scale(0);
	transition:500ms border-radius, 250ms transform;
	width:100%;
}

.no-touchevents header .search-field #search-list-desktop a.search-list-item:hover .search-item-img:before,
.no-touch header .search-field #search-list-desktop a.search-list-item:hover .search-item-img:before{
	border-radius: 0%;
	transform:scale(1);
}

header .search-field #search-list-desktop .search-list-item .search-item-img img{
	position: relative;
	transform:scale(0.8);
	width:100%;
}

header .search-field #search-list-desktop .search-list-item .search-item-text p{
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-size:1em; 
	overflow:hidden;
	position: relative;
    display: -webkit-box;
	width:100%;
}

header .search-field #search-list-desktop .search-list-item .search-item-text .price{
	color:#128efe;
	font-weight:600;
}

header .search-field #search-list-desktop .search-list-item .search-item-text .price .slashed{
	position: relative;
}

header .search-field #search-list-desktop .search-list-item .search-item-text .price .slashed:before{
	background:#128efe;
	content:'';
	height:1px;
	position: absolute;
	top:50%;
	transform:rotate(-5deg);
	width:100%;
}

header .search-field #search-list-desktop .search-list-item .search-item-text .price .discount-price{
	color:#f77186;
}

header .header-main .header-right .account-btn-all{
	align-items:center;
	display: flex;
	margin-right:10px;
}

header .header-main .header-right .account-btn-all span{
	margin-right:6px;
}

header .header-main .header-right .account-btn-all .account-btn{
	align-items:center;
	border-radius:50%;
	display:flex;
	height:20px;
	justify-content:center;
	margin-left:0px;
	overflow:hidden;
	position: relative;
	transition:250ms border-radius;
	width:20px;
}

.no-touch header .header-main .header-right .account-btn-all:hover .account-btn,
.no-touchevents header .header-main .header-right .account-btn-all:hover .account-btn{
	border-radius:0px;
}

header .header-main .header-right .account-btn img{
	height:100%;
	position: relative;
}







header .header-main .header-right .logout-btn{
	align-items:center;
	border-radius:50%;
	display:flex;
	height:20px;
	justify-content:center;
	margin-left:4px;
	margin-right:10px;
	overflow:hidden;
	position: relative;
	transition:250ms border-radius;
	width:20px;
}

.no-touch header .header-main .header-right .logout-btn:hover,
.no-touchevents header .header-main .header-right .logout-btn:hover{
	border-radius:0px;
}

header .header-main .header-right .logout-btn img,
header .header-main .header-right .logout-btn svg{
	height:100%;
	position: relative;
}








header .header-main .header-right .cart-btn{
	align-items:center;
	border-radius:50%;
	display:flex;
	height:28px;
	justify-content:center;
	margin-left:0px;
	overflow:hidden;
	position: relative;
	transition:250ms border-radius;
	width:28px;
}

.no-touch header .header-main .header-right .cart-btn:hover,
.no-touchevents header .header-main .header-right .cart-btn:hover{
	border-radius:0px;
}

header .header-main .header-right .cart-btn img,
header .header-main .header-right .cart-btn svg{
	height:100%;
	position: relative;
}

header .header-main .header-right .cart-btn .quantity{
	display:none;
	font-size:0.8em;
	position: absolute;
	bottom:9px;
	width:100%;
}

header .header-main .header-right .cart-btn .quantity.show{
	display:block;
}

header .header-main .header-right .cart-btn .quantity p{
	color:white;
	text-align:center;
	width: 100%
}

header .header-main .header-right .mobile-container .mobile-nav-btn .quantity{
	display:none;
	font-size:0.85em;
	position: absolute;
	bottom:13px;
	width:100%;
}

header .header-main .header-right .mobile-container .mobile-nav-btn .quantity.show{
	display:block;
}

header .header-main .header-right .mobile-container .mobile-nav-btn .quantity p{
	color:white;
	text-align:center;
	width: 100%
}


header .header-main .header-mobile{
	display:none;
}

header .header-main .header-desktop{
	display:block;
}

header .header-secondary{
	background:white;
	border-bottom:1px solid #ececec;
	border-top:1px solid #ececec;
	display: flex;
	justify-content:center;
	position: fixed;
	/*top:50px;*/
	transform:translateY(-80px);
	transition:500ms transform;
	width:100vw;
	z-index:10;
}

.nav-menu-open header .header-secondary{
	transform:translateY(0);
}

header .header-secondary .nav-width{
	display: flex;
	max-width:1360px;
	width:calc(100% - 30px);
}

header .header-secondary .nav-width .nav-width-container{
	display: flex;
	justify-content:space-between;
	width:100%;
}

header .header-secondary .nav-width .search-mobile{
	align-items:center;
	background:#fff;
	border-bottom:1px solid rgba(0,0,0,0.25);
	display: flex;
	height:50px;
	justify-content:center;
	width:100%;
}

header .header-secondary .nav-width .secondary-nav-btn{
	font-family: 'BebasNeuePro-SmEBd', sans-serif;
	font-size:1.2em;
	font-weight:400;
	letter-spacing: 0.08em;
	padding:1em 0;
	position: relative;
	text-align:center;
	text-transform:uppercase;
	transition:250ms color;
}
/**
 * Firefox specific rule
 */
@-moz-document url-prefix() {
  header .header-secondary .nav-width .secondary-nav-btn {
    font-weight: 400 !important;
  }
}

.no-touchevents header .header-secondary .nav-width .secondary-nav-btn:hover,
.no-touch header .header-secondary .nav-width .secondary-nav-btn:hover{
	color:#878787;
}

header .header-secondary .nav-width .secondary-nav-btn:after{
	background:#E9E600;
	bottom:0;
	content:'';
	height:4px;
	left:0;
	position: absolute;
	transform:scaleX(0);
	transition:250ms transform;
	width:100%;
}

header .header-secondary .nav-width .secondary-nav-btn.selected:after,
.no-touchevents header .header-secondary .nav-width .secondary-nav-btn:hover:after,
.no-touch header .header-secondary .nav-width .secondary-nav-btn:hover:after{
	transform:scaleX(1);
}

header .header-secondary .nav-width .mobile-only{
	display:none;
	height:30px;
}

header .header-content-mobile{
	display:none;
}

header .header-content{
	display:flex;
	flex-direction:column;
	justify-content:center;
	pointer-events:none;
	transition:500ms transform;
	transform:translateY(-100%);
}

header .header-content.show{
	display:flex !important;
	justify-content:start;
	min-height:calc(100vh - 50px);
	overflow-y:auto;
	overflow-x:hidden;
	pointer-events:auto;
	transform:translateY(0%);
}

header .header-content .header-content-container{
	background:white;
	display:flex;
	justify-content:center;
	opacity:0;
	pointer-events:none;
	position: absolute;
	transition:none;
	width:100%;

	-webkit-box-shadow: 0px 22px 45px 5px rgba(0,0,0,0);
	-moz-box-shadow: 0px 22px 45px 5px rgba(0,0,0,0);
	box-shadow: 0px 22px 45px 5px rgba(0,0,0,0);


}

header .header-content .header-content-container.show{
	opacity:1;
	pointer-events:auto;
	position: relative;
}

header .header-content .header-content-container.show{
	display:flex !important;
	-webkit-box-shadow: 0px 22px 45px 5px rgba(0,0,0,0.49);
	-moz-box-shadow: 0px 22px 45px 5px rgba(0,0,0,0.49);
	box-shadow: 0px 22px 45px 5px rgba(0,0,0,0.49);
}

header .header-content .header-content-container .centered{
	display: flex;
	justify-content:center;
	max-width:1200px;
	width:calc(100% - 30px);
}

header .header-content .header-content-container .header-item{
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content:space-between;
	/*width:calc(100% / 4.5);*/
}

header .header-content .header-content-container .dark .header-item .header-item-btn{
	transition:250ms transform;
}

header .header-content .header-content-container .dark .header-item:hover .header-item-btn{
	transform:translateX(5px);
}

header .header-content .header-content-container .header-item-group{
	display: flex;
	flex-direction:column;
	padding-bottom:0;
	padding-top:46px;
	width:80%;
}

header .header-content .header-content-container .header-item-group .header-items-horizontal{
	display: flex;
	flex-direction:column;
	height:auto;
	padding-bottom:1.5vw;
	position: relative;
}

header .header-content .header-content-container .header-item-group .header-items-horizontal.dark{
	background:#f5f5f5;
	margin-top:auto;
}

header .header-content .header-content-container .header-item-group .header-items-horizontal.dark:before{
	background:#f5f5f5;
	content:'';
	height:100%;
	left:0;
	position: absolute;
	top:0;
	width:100vw;
}

header .header-content .header-content-container .header-items-horizontal.genre .header-item:hover .img-container img{
	transform:scale(1.05);
}

header .header-content .header-content-container .header-item-group .header-items-horizontal .subtitle{
	color:#128efe;
	font-family:'BebasNeuePro-SmEBd', sans-serif;
	font-size:16px;
	letter-spacing:0.08em;
	margin:2em 2vw 1em;
	opacity:0;
	position: relative;
	text-align:left;
	transform:translateY(-80px);
	transition:500ms opacity, 500ms transform;
	width:calc(100% - 80px);
	-webkit-text-fill-color:#128efe;
}

header .header-content .header-content-container.show .header-item-group .header-items-horizontal .subtitle{
	opacity:1;
	transform:translateY(0px);

}



header .header-content .header-content-container .header-item-group .header-category{
	display:flex;
	margin-bottom:3em;
	margin-left:55px;
	width:calc(100% - 110px);
}

header .header-content .header-content-container .header-items-collection{
	display:flex;
}

header .header-content .header-content-container .header-item .header-item-container{
	/*margin-bottom:2em;*/
	opacity:0;
	position: relative;
	transform:translateY(-30px);
	transition:500ms opacity, 500ms transform;
	width:calc(100% - 60px);
}

header .header-content .header-content-container .header-item .header-item-container.in{
	opacity:1;
	transform:translateY(0px);
}

header .header-content .header-content-container .header-item .header-item-container .img-container{
	display: flex;
	flex-direction:column;

}

header .header-content .header-content-container .header-item .header-item-container .header-item-btn{
	margin-top:1em;
}

header .header-content .header-content-container .header-item .header-item-container .header-item-list{
	margin-bottom:2em;
	min-height:0;
}

header .header-content .header-content-container .header-item .header-item-container .header-item-list a:hover{
	transform:translateX(3px);
}

header .header-content .header-content-container .header-item .header-item-container .img-container img{
	width:59%;
}

header .header-content .header-content-container .header-item-btn a{
	/*pointer-events:none;*/
}

header .header-content .header-content-container.show .header-item-btn.active a{
	pointer-events:auto;
}

header .header-content .header-content-container .header-item a:link, 
header .header-content .header-content-container .header-item a:active, 
header .header-content .header-content-container .header-item a:visited{
	color:#6d6d6d;
	display: block;
	font-size:.9em;
	letter-spacing:0.01em;
	margin-bottom:0.5em;

	transition:250ms transform,250ms color;

}

header .header-content .header-content-container .header-item .item-head-block:link, 
header .header-content .header-content-container .header-item .item-head-block:active, 
header .header-content .header-content-container .header-item .item-head-block:visited{
	color:#000000;
}

header .header-content .header-content-container .header-item a:hover,
header .header-content .header-content-container .header-item .item-head-block:hover{
	color:#128efe;
}

header .header-content .header-content-container .header-item a .img-container img{

	-webkit-transition: transform 250ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
	-webkit-transition: transform 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	   -moz-transition: transform 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	     -o-transition: transform 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	        transition: transform 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}

header .header-content .header-content-container .header-item a:hover .img-container img{
	transform:scale(1.05);
}

header .header-content .header-content-container .header-item-group .header-item a h4,
header .header-content .header-content-container .header-featured.header-item a h4{
	transition:250ms transform;
}

header .header-content .header-content-container .header-item-group .header-item a:hover h4,
header .header-content .header-content-container .header-featured.header-item a:hover h4{
	transform:translateX(3px);
}


header .header-content .header-content-container .header-item-group .header-item a.no-shift:hover,
header .header-content .header-content-container .header-featured.header-item a.no-shift:hover{
	transform:translateX(0px);
}



header .header-content .header-content-container .header-featured.header-item a.product-container:hover{
	transform:translateX(0px);
}

header .header-content .header-content-container .header-item-featured{
	border-right:1px solid rgba(0,0,0,0.08);
	display: flex;
	flex-direction: column;
	width:20%;
}

header .header-content .header-content-container .header-item-featured .header-item-featured-content{
	display: flex;
	flex-direction:column;
	justify-content:center;
	/*margin:4em auto 2em;*/
	margin:7em auto;
	position: relative;
	width:100%;
}

header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item{
	/*height:calc(50% - 15px);*/
	position: relative;
}

header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item p{
	font-size:18px;
	letter-spacing: 0.07em;
	transition:500ms opacity, 500ms transform;
}

header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item.in:hover p{
	transform:translateX(5px);
}

header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item .header-item-featured-img-container{
	align-items:flex-start;
	display: flex;
	height:calc(77% - 30px);
	justify-content:center;
	margin-bottom:0em;
	min-height:170px;
	position: relative;
}

header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item .header-item-featured-img-container img{
	height:auto;
	/*height:100%;*/
	transition:500ms opacity 250ms, 500ms transform 250ms;
}


header .header-content .header-content-container .header-item-featured .header-item-featured-content a,
header .header-content .header-content-container .header-item-featured .header-item-featured-content a:link,
header .header-content .header-content-container .header-item-featured .header-item-featured-content a:active,
header .header-content .header-content-container .header-item-featured .header-item-featured-content a:focus{
	color:#128efe;
	display:inline-block;
	font-family: 'BebasNeuePro-SmEBd', sans-serif;
	text-align:center;
	text-transform: uppercase;
	width:100%;
}

header .header-content .header-content-container .header-item-featured .header-item-featured-content a:first-child{
	margin-bottom:1em;
}

header .search-field input#search-btn,
header .header-main .header-right .cart-btn,
header .header-main .header-right .account-btn-all .account-btn{
	background-color: transparent;
	border: none;
	/* color: #000; */
	/* cursor: pointer; */
	/* font-size: 12px; */
	padding: 0px;
}

/* ============================== 
Shorter than 720px (Compress spacing)
============================== */
@media (max-height:720px){
	header .header-content .header-content-container .header-item-group .header-items-horizontal .subtitle{
		margin:1em 2vw 0.5em;
	}

	header .header-content .header-content-container .header-item-group .header-items-horizontal{
		padding-bottom:0.5em;
	}

	header .header-content .header-content-container .header-item .header-item-container .header-item-list{
		margin-bottom:0em;
	}
}

/* ============================== 
Shorter than 600px
============================== */
@media (max-height:600px){
	header .header-content .header-content-container .header-item .header-item-container .img-container{
		display: none;
	}

	header .header-content .header-content-container .header-item{
		width:25%;
	}

	header .header-content .header-content-container .header-item-featured .header-item-featured-content{
		height:100%;
		justify-content:space-around;
	}

	header .header-content .header-content-container .header-item-featured .header-item-featured-content a, 
	header .header-content .header-content-container .header-item-featured .header-item-featured-content a:link, 
	header .header-content .header-content-container .header-item-featured .header-item-featured-content a:active, 
	header .header-content .header-content-container .header-item-featured .header-item-featured-content a:focus{
		height:auto;
		width:auto;
	}

	header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item .header-item-featured-img-container{
		display:none;
	}
}

/* ============================== 
MEDIA QUERIES
============================== */
@media (max-width:1244px){
	header .header-content .header-content-container .header-item-group .header-items-horizontal .header-title-vertical{
		width:21vw;
	}

	header .header-content .header-content-container .header-item-group .header-items-horizontal.dark .header-title-vertical{
		width:10vw;
	}

}

@media (max-width:1100px){
	/* ============================== 
	FEATURED
	============================== */
	header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item .header-item-featured-img-container{
		height:auto;
		margin-bottom:1em;
	}

	header .header-content .header-content-container .header-item-featured .header-item-featured-content .header-item-featured-item .header-item-featured-img-container img{
		width:100%;
	}
}

@media (max-width:992px){

	header .header-content .header-content-container .header-item .header-item-container{
		width:calc(100% - 38px);
	}

	header .header-content .header-content-container .header-item-group .header-category{
		margin-left:18px;
	}

	header .header-content .header-content-container .header-item-group .header-items-horizontal .header-title-vertical{
		width:25vw;
	}

	header .header-content .header-content-container .header-item-group .header-items-horizontal.dark .header-title-vertical{
		width:12vw;
	}
}


@media (max-width:840px){
	header .header-secondary .header-logos{
		display:none;
		height:20px;
		top:15px;
	}
}

@media (max-width:768px){

	body .gigya-style-modern.gigya-screen-dialog-mobile{
		position:fixed;
	}

	body .gigya-style-modern.gigya-screen-dialog-mobile .gigya-screen-dialog-top{
		align-items:center;
		background:transparent;
		background:white;
		border-bottom:1px solid #e1e1e1;
		display: flex;
		justify-content: center;
		height:50px;
	}

	body .gigya-style-modern.gigya-screen-dialog-mobile div.gigya-screen-dialog-caption{
		color:#000;
		font-family:'BebasNeuePro-SmEBd';
		font-size:1.5em;
		font-weight:600;
		padding-right: 0 !important;
	}

	body .gigya-screen-dialog-mobile .gigya-screen-dialog-close{
		height:50px;
		position: absolute;
		right:10px;
		width:50px;
	}

	body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a{
		display:block;
		height:50px;
		position: relative;
		width:50px;
	}

	body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:before,
	body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:after{
		background:#000;
		content:'';
		height:1px;
		left:50%;
		opacity:0.5;
		position: absolute;
		top:50%;
		transform-origin:50%;
		transition:250ms width;
		width:calc(100% - 20px);
	}

	.no-touch body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:hover:before, 
	.no-touchevents body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:hover:before, 
	.no-touch body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:hover:after, 
	.no-touchevents body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:hover:after{
		width:calc(100% - 25px);
	}

	body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:before{
		transform:translateX(-50%) translateY(-50%) rotate(45deg);
	}

	body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a:after{
		transform:translateX(-50%) translateY(-50%) rotate(-45deg);
	}

	body .gigya-screen-dialog-mobile .gigya-screen-dialog-close a img{
		display:none;
	}

	body.mobile-nav-menu-open{
		overflow:hidden;
	}

	header .header-main .header-left{
		display:none;
	}

	header .header-main .header-right .desktop-container{
		display:none;
	}

	header .header-main .header-right .mobile-container{
		align-items:center;
		display:flex;
		height:75%;
	}

	header .header-main .header-icon img.mobile{
		display: inline-block;
	}

	header .header-main .header-icon img.desktop{
		display: none;
	}

	header .header-main .header-icon{
		left:auto;
		margin-left:7px;
		position:relative;
		top:auto;
		transform:none;
	}

	header .header-secondary{
		display:none;
	}

	header .header-content{
		display:none;
	}

	header .header-content-close{
		height:100%;
		left:0;
		position: absolute;
		top:0;
		width:100%;
	}

	header .header-content-close .close{
		cursor:pointer;
		height:50px;
		right:10px;
		opacity:1;
		position: absolute;
		top:0;
		width:50px;
	}


	header .header-content-close .close:before,
	header .header-content-close .close:after{
		background:#000000;
		content:'';
		height:1px;
		left:50%;
		opacity:0.5;
		position: absolute;
		top:50%;
		transform-origin:50%;
		transition:250ms width;
		width:calc(100% - 20px);
	}

/* ============================== 
	BANNER
	============================== */

	header .banner .mobile-background{
		display: block;
	}

	.no-touch header .header-content-close .close:hover:before,
	.no-touchevents header .header-content-close .close:hover:before,
	.no-touch header .header-content-close .close:hover:after,
	.no-touchevents header .header-content-close .close:hover:after{
		width:calc(100% - 25px);
	}

	header .header-content-close .close:before{
		transform:translateX(-50%) translateY(-50%) rotate(45deg);
	}

	header .header-content-close .close:after{
		transform:translateX(-50%) translateY(-50%) rotate(-45deg);
	}

	.mobile-nav-menu-open header .header-content-mobile{
		background:rgba(0,0,0,0.8);
		display:flex;
		height:100vh;
		left:0;
		position: fixed;
		top:0;
		transform:translateX(100%);
		transition:250ms transform;
		width:100vw;
		z-index:15;
	}

	.mobile-nav-menu-open header .header-content-mobile .hit-area{
		height:100%;
		left:0;
		position: absolute;
		top:0;
		width:100%;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile{
		overflow:auto;
		transform:translateX(0%);
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile .header-content-mobile-container{
		background:#f3f3f3;
		margin-left:50px;
		min-height:100vh;
		overflow:hidden;
		position: relative;
		width:calc(100vw - 50px);
	}

	header .header-content-mobile{

	}

	header .header-content-mobile .tier-page{
		height:100vh;
		opacity:0;
		overflow:auto;
		pointer-events:none;
		position: absolute;
		top:0;
		transform:translateX(100%);
		transition:500ms transform, 500ms opacity;
		width:100%;
	}

	header .header-content-mobile .tier-page ul{
		margin-bottom:0;
	}

	header .header-content-mobile .tier-page.in{
		opacity:1;
		transform:translateX(0%);
	}

	header .header-content-mobile .tier-page.active{
		pointer-events:auto;
		position: relative;
		top:auto;
		transition:500ms transform, 500ms opacity;
		transform:translateX(0%);
	}

	header .header-content-mobile .tier-page.inFromBack{
		opacity:1;
		transition:none;
		transform:translateX(-100%);
	}

	header .header-content-mobile .mobile-nav-btn{
		align-items:center;
		background:#ffffff;
		border-bottom:1px solid #e1e1e1;
		color:#000;
		cursor:pointer;
		display: flex;
		font-family: 'BebasNeuePro-SmEBd', sans-serif;
		font-size:1.5em;
		font-weight:600;
		height:50px;
		letter-spacing: 0.08em;
		position: relative;
		text-transform:uppercase;
	}

	header .header-content-mobile .mobile-nav-btn .nocase{
		text-transform:none;
	}

	header .header-content-mobile .mobile-nav-btn.search{
		cursor:auto;
	}

	header .header-content-mobile .mobile-nav-btn.back{
		display:flex;
		justify-content:center;
	}

	header .header-content-mobile .mobile-nav-btn.back span{
		margin:auto;
	}

	header .header-content-mobile .mobile-nav-btn span{
		margin-left:20px;
		pointer-events:none;
	}

	header .header-content-mobile .mobile-nav-btn.dark{
		background:#f3f3f3;
		font-family:'Gotham SSm A', 'Gotham SSm B';
		font-size:1.25em;
		text-transform:none;
	}

	header .header-content-mobile .mobile-nav-btn .mobile-search-icon{
		cursor:pointer;
		height:26px;
		margin-left:15px;
		margin-right:15px;
		opacity:0.5;
		position: relative;
	}

	header .header-content-mobile .mobile-nav-btn.search input{
		border:none;
		width:calc(100% - 110px);
		/*outline:1px solid rgba(0,0,0,0.1);*/
		outline:none;
		padding:0 4px;
		position: relative;
	}

	header .header-content-mobile .mobile-nav-btn .mobile-arrow-forward{
		display: block;
		height:26px;
		position: absolute;
		right:30px;
		top:11px;
		width:13px;
	}

	header .header-content-mobile .mobile-nav-btn .mobile-arrow-forward:before,
	header .header-content-mobile .mobile-nav-btn .mobile-arrow-forward:after{
		background:#000000;
		content:'';
		height:1px;
		opacity:0.5;
		position: absolute;
		top:50%;
		width:100%;
	}

	header .header-content-mobile .mobile-nav-btn .mobile-arrow-forward:before{
		transform-origin:100% 0%;
		transform:rotate(45deg);
	}

	header .header-content-mobile .mobile-nav-btn .mobile-arrow-forward:after{
		transform-origin:100% 100%;
		transform:rotate(-45deg);
	}





	header .header-content-mobile .mobile-nav-btn .mobile-arrow-backward{
		display: block;
		height:26px;
		position: absolute;
		left:20px;
		top:11px;
		width:13px;
	}

	header .header-content-mobile .mobile-nav-btn .mobile-arrow-backward:before,
	header .header-content-mobile .mobile-nav-btn .mobile-arrow-backward:after{
		background:#000000;
		content:'';
		height:1px;
		opacity:0.5;
		position: absolute;
		top:50%;
		width:100%;
	}

	header .header-content-mobile .mobile-nav-btn .mobile-arrow-backward:before{
		transform-origin:0% 0%;
		transform:rotate(45deg);
	}

	header .header-content-mobile .mobile-nav-btn .mobile-arrow-backward:after{
		transform-origin:0% 100%;
		transform:rotate(-45deg);
	}

	/* ============================== 
	SEARCH
	============================== */
	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile{
		align-items:center;
		background:rgba(255,255,255,1);
		bottom:auto;
		display:none;
		flex-direction:column;
		justify-content:center;
		left:auto;
		position: absolute;
		right:0;
		outline:1px solid rgba(0,0,0,0.25);
		top:51px;
		transform:none;
		width:calc(100% - 50px);
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile.show{
		display:flex !important;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item:link,
	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item:active,
	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item:visited{
		align-items:center;
		display:flex;
		margin:0px 0px 4px;
		position: relative;
		width:calc(100% - 30px);
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item:last-child{
		margin-bottom:15px;
	}

	.no-touchevents header .header-content-mobile #search-list-mobile a.search-list-item:hover,
	.no-touch header .header-content-mobile #search-list-mobile a.search-list-item:hover{
		outline:1px solid rgba(0,0,0,0.2);
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item:last-child:after{
		display:none;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item:nth-child(1){
		margin-top:8px;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item.keywords{
		font-family:'Gotham SSm A', 'Gotham SSm B';
		font-size:1em;
		padding:4px;
	}

	.no-touchevents header .header-content-mobile #search-list-mobile a.search-list-item.keywords:hover,
	.no-touch header .header-content-mobile #search-list-mobile a.search-list-item.keywords:hover{
		outline:none;
		background:rgba(0,0,0,0.2);
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-text{
		display:flex;
		flex-direction:column;
		margin-left:10px;
		width:calc(80% - 10px);
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-img{
		position: relative;
		width:20%;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile a.search-list-item .search-item-img:before{
		background:#1f8bf2;
		border-radius: 50%;
		content:'';
		height:100%;
		left:0;
		position: absolute;
		top:0;
		transform:scale(0);
		transition:500ms border-radius, 250ms transform;
		width:100%;
	}

	.no-touchevents header .header-content-mobile #search-list-mobile a.search-list-item:hover .search-item-img:before,
	.no-touch header .header-content-mobile #search-list-mobile a.search-list-item:hover .search-item-img:before{
		border-radius: 0%;
		transform:scale(1);
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-img img{
		position: relative;
		transform:scale(0.8);
		width:100%;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-text p{
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    font-family: 'Gotham SSm A', 'Gotham SSm B';
	    font-size:1em; 
		overflow:hidden;
		position: relative;
	    display: -webkit-box;
		width:100%;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-text .price{
		color:#128efe;
		font-weight:600;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-text .price .slashed{
		position: relative;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-text .price .slashed:before{
		background:#128efe;
		content:'';
		height:1px;
		position: absolute;
		top:50%;
		transform:rotate(-5deg);
		width:100%;
	}

	.mobile-nav-menu-open.nav-menu-active header .header-content-mobile #search-list-mobile .search-list-item .search-item-text .price .discount-price{
		color:#f77186;
	}




}

@media (max-width:499px){
	header .banner .centered{
		flex-direction:column;
	}

	header .banner .centered .pill-btn-2{
		margin-top:4px;
	}

	header .banner .centered .close-btn{
		margin:auto;
		position: absolute;
		right:5px;
		top:5px;
	}

	header .banner .centered .hide-mobile{
		display:none;
	}
}







